# Generated by Django 4.1.3 on 2022-11-17 13:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0002_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='place',
            name='dishes',
        ),
        migrations.AddField(
            model_name='dishes',
            name='place',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='dishes', to='place_app.place', verbose_name='Place'),
        ),
    ]
